Bug 8029 - Build with mod_accel support
: Build with mod_accel support
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/apache)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
: http://www.sysoev.ru/mod_accel/
:
:
:
  Show dependency tree
 
Reported: 2005-09-21 16:55 by
Modified: 2006-12-07 13:57 (History)


Attachments
spec for building mod_accel and remove trouble with SMP (51.49 KB, text/plain)
2005-09-21 18:52, Artem K. Jouravsky
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-09-21 16:55:32
Возможна сборка с поддержкой mod_accel?
------- Comment #1 From 2005-09-21 17:01:29 -------
Были такие мысли; если протестируете и подготовите сборку -- будет вообще
замечательно (mod_realip так и появился).

Я в ближайшее время ковырять apache не собирался, поэтому можно вполне уверенно
посмотреть на спек/пакет и с других сторон. :)
------- Comment #2 From 2005-09-21 17:14:27 -------
Ну, я сейчас делаю себе сборку для ALM24, поковыряю дальше.
Спасибо!
------- Comment #3 From 2005-09-21 18:27:24 -------
Вообще если дорабатывать что-то для 2.4, то IMHO лучше исходить из сборки в
backports -- она ближе к сизифовой и forward port'ить будет проще.
------- Comment #4 From 2005-09-21 18:52:58 -------
Created an attachment (id=1131) [details]
spec for building mod_accel and remove trouble with SMP
------- Comment #5 From 2005-09-21 18:54:11 -------
(In reply to comment #3)
> Вообще если дорабатывать что-то для 2.4, то IMHO лучше исходить из сборки в
> backports -- она ближе к сизифовой и forward port'ить будет проще.
Учёл, собрал. Заодно и проблема с mod_deflate решилась.
Пока не тестировал.
------- Comment #6 From 2005-10-03 20:57:42 -------
accepted as apache-1.3.33rusPL30.20-alt5
------- Comment #7 From 2006-12-07 13:57:53 -------
BTW: если ты это каждый раз сам включаешь, оно само работает и никому заведомо
не мешает -- может, под 3.1 включить по умолчанию?